Subject: Fathers Being Real
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 12:39:45 +1000

Issue No. 165-24th October,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

Grandfathers

Back to top

Laughter

A four-year-old boy was eating an apple in the back seat of the car, when he asked, 'Daddy, why is my apple turning brown?'

'Because,' his dad explained, 'after you ate the skin off, the meat of the apple came into contact with the air, which caused it to oxidise, thus changing the molecular structure and turning it into a different color.'

There was a long silence. Then the son asked softly, 'Daddy, are you talking to me?'

___________________________________________

After tucking their three-year-old child Sammy in for bed one night, his parents heard sobbing coming from his room.

Rushing back in, they found him crying hysterically. He managed to tell them that he had swallowed a penny and he was sure he was going to die. No amount of talking was helping.

His father, in an attempt to calm him down, palmed a penny from his pocket and pretended to pull it from Sammy's ear. Sammy was delighted.

In a flash, he snatched it from his father's hand, swallowed, and then cheerfully demanded, 'Do it again, Dad!'

Back to top

Single Dads

Back to top

Special Feature

Smart Kid

A father passing by his son's bedroom was astonished to see the bed was nicely made and everything was picked up. Then he saw an envelope propped up prominently on the pillow.  It was addressed, 'Dad'. With the worst premonition, he opened the envelope and read the letter with trembling hands:

Dear Dad,

It is with great regret and sorrow that I'm writing you.  I had to elope with my new girlfriend because I wanted to avoid a scene with Mom and you. I've been finding real passion with Joan and she is so nice.  I knew you would not approve of her because of all her piercings, tattoos, her tight motorcycle clothes and because she is so much older than I am.  But it's not only the passion, Dad, she's pregnant.  Joan said that we will be very happy.  She owns a trailer in the Woods and has a stack of firewood for the whole winter.  We share a dream of having many more children. Joan has opened my eyes to the fact that marijuana doesn't really hurt anyone.  We'll be growing it for us and trading it with the other people in the commune for all the cocaine and ecstasy we want.  In the meantime, we'll pray that science will find a cure for AIDS so Joan can get better; she sure deserves it!!

Don't worry Dad, I'm 15 years old now and I know how to take care of myself.  Someday I'm sure we'll be back to visit so you can get to know our grandchildren.

Your son,

Chad

P.S. Dad, none of the above is true.  I'm over at Tommy's house.  I just wanted to remind you that there are worse things in life than the report card that's in my centre desk drawer.  I love you!  Call when it is safe for me to come home.

Back to top

Thought for the Week

Back to top

News & Info

Back to top

Dad's Prayer

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.